XSLoader(3)

NAME
XSLoader - Dynamically load C libraries into Perl code

SYNOPSIS
    package YourPackage;
    use XSLoader;
    XSLoader::load 'YourPackage', @args;

DESCRIPTION
This module defines a standard simplified interface to the dynamic linking mechanisms available on many platforms. Its primary purpose is to implement cheap automatic dynamic loading of Perl modules.

For more complicated interface see the DynaLoader manpage.

AUTHOR
Ilya Zakharevich: extraction from DynaLoader.